/************** Skin 1 *********************/
.dd {
	/*display:inline-block !important;*/
	text-align: left;
 font-family:'Muli', sans-serif !important;
	font-size: 16px;
	position: relative;
	color: #fff;
}
html body div.outer1 div.inner_cont_bg div.inner1_content form div.client_info_box div.client_box input.text_field2, html body div.outer1 div.inner_cont_bg div.inner1_content form div.practitioner_box input.text_field3 {
	border: none;
	padding: 7px 2px 2px 10px;
	text-indent: 0;
	cursor: default;
	overflow: hidden;
	height: 27px;
	color: #555;
	font-size: 15px;
	margin-right: 0;
}
.dd .ddTitle {
	background: url(/images/ms_txt_field.jpg) no-repeat left top;
	border: none;
	padding: 10px 0 0 10px;
	text-indent: 0;
	cursor: default;
	overflow: hidden;
	height: 27px;
}
.dd .ddTitle span.arrow {
	background: url(/images/ms_btn_link.jpg) no-repeat 0 0;
	float: right;
	display: inline-block;
	width: 33px;
	height: 32px;
	cursor: pointer;
	position: relative;
	top: -7px;
	right: 3px;
}
.drop_down2 .ddTitle {
	background: url(/images/ms_txt_field2.jpg) no-repeat left top; 
	/*background:none repeat scroll 0 0 rgba(0, 0, 0, 0.45) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#45000000,endColorstr=#45000000);
	*/-moz-border-radius: 8px; /* Firefox */  
  	-webkit-border-radius: 8px; /* Safari, Chrome */  
  	border-radius: 8px; /* CSS3 */ 
}
.drop_down2 .ddTitle span.arrow {
	background: url(/images/ms_btn_link2.jpg) no-repeat 0 0;
	height: 31px;
	top: -8px;
}
.drop_down3 .ddTitle span.arrow {
	background: url(/images/ms_btn_link2.jpg) no-repeat 0 0;
	height: 31px;
	top: -8px;
}
.drop_down3 .ddTitle {
	background: url(/images/ms_txt_field3.jpg) no-repeat left top; 
	/*background:none repeat scroll 0 0 rgba(0, 0, 0, 0.45);*/
	-moz-border-radius: 8px; /* Firefox */  
  	-webkit-border-radius: 8px; /* Safari, Chrome */  
  	border-radius: 8px; /* CSS3 */  
}
.dd .ddTitle span.ddTitleText {
	text-indent: 1px;
	overflow: hidden;
	line-height: 18px;
	 color: #F2E2D3 !important;
}
.dd .ddTitle span.ddTitleText img {
	text-align: left;
	padding: 0 2px 0 0
}
.dd .ddTitle img.selected {
	padding: 0 3px 0 0;
	vertical-align: top;
}
.dd .ddChild {
	position: absolute;
	border: 1px solid #c3c3c3;
	border-top: none;
	display: none;
	margin: 0;
	width: auto;
	overflow: auto;
	overflow-x: hidden !important;
	background-color: #ffffff;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {
	padding-left: 10px
}
.dd .ddChild a {
	display: block;
	padding: 4px 0 4px 3px;
	text-decoration: none;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
.dd .ddChild a:hover {
	background-color: #E6DEC8;
}
.dd .ddChild a img {
	border: 0;
	padding: 0 2px 0 0;
	vertical-align: middle;
}
.dd .ddChild a.selected {
	background-color: #E6DEC8;
}
.hidden {
	display: none;
}
.dd .borderTop {
	border-top: 1px solid #c3c3c3 !important;
}
.dd .noBorderTop {
	border-top: none 0 !important
}
.dd span {
	float: none;
}
/************** Skin 2 *********************/
.dd2 {
	/*display:inline-block !important;*/
	text-align: left;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
}
.dd2 .ddTitle {
	background: transparent url(../images/msDropDown.gif) no-repeat;
	padding: 0 3px;
	text-indent: 0;
	cursor: default;
	overflow: hidden;
	height: 36px;
}
.dd2 .ddTitle span.arrow {
	background: transparent url(../images/icon-arrow.gif) no-repeat 0 0;
	float: right;
	display: inline-block;
	width: 27px;
	height: 27px;
	cursor: pointer;
	top: 5px;
	position: relative;
	right: 2px;
}
.dd2 .ddTitle span.ddTitleText {
	text-indent: 1px;
	overflow: hidden;
	line-height: 33px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}
.dd2 .ddTitle span.ddTitleText img {
	text-align: left;
	padding: 0 2px 0 0;
}
.dd2 .ddTitle img.selected {
	padding: 0 2px 0 0;
	vertical-align: top;
}
.dd2 .ddChild {
	position: absolute;
	border: 1px solid #c3c3c3;
	border-top: none;
	display: none;
	margin: 0;
	width: auto;
	overflow: auto;
	overflow-x: hidden !important;
	background-color: #ffffff;
	font-size: 14px;
}
.dd2 .ddChild .opta a, .dd2 .ddChild .opta a:visited {
	padding-left: 10px
}
.dd2 .ddChild a {
	display: block;
	padding: 3px 0 3px 3px;
	text-decoration: none;
	color: #000;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
.dd2 .ddChild a:hover {
	background-color: #66CCFF;
}
.dd2 .ddChild a img {
	border: 0;
	padding: 0 2px 0 0;
	vertical-align: middle;
}
.dd2 .ddChild a.selected {
	background-color: #66CCFF;
}
.dd2 .borderTop {
	border-top: 1px solid #c3c3c3 !important;
}
.dd2 .noBorderTop {
	border-top: none 0 !important
}
/************* use sprite *****************/
.dd .ddChild a.sprite, .dd .ddChild a.sprite:visited {
	background-image: url(../icons/sprite.gif);
	background-repeat: no-repeat;
	padding-left: 24px;
}
.dd .ddChild a.calendar, .dd .ddChild a.calendar:visited {
	background-position: 0 -404px;
}
.dd .ddChild a.shoppingcart, .dd .ddChild a.shoppingcart:visited {
	background-position: 0 -330px;
}
.dd .ddChild a.cd, .dd .ddChild a.cd:visited {
	background-position: 0 -439px;
}
.dd .ddChild a.email, .dd .ddChild a.email:visited {
	background-position: 0 -256px;
}
.dd .ddChild a.faq, .dd .ddChild a.faq:visited {
	background-position: 0 -183px;
}
.dd .ddChild a.games, .dd .ddChild a.games:visited {
	background-position: 0 -365px;
}
.dd .ddChild a.music, .dd .ddChild a.music:visited {
	background-position: 0 -146px;
}
.dd .ddChild a.phone, .dd .ddChild a.phone:visited {
	background-position: 0 -109px;
}
.dd .ddChild a.graph, .dd .ddChild a.graph:visited {
	background-position: 0 -73px;
}
.dd .ddChild a.secured, .dd .ddChild a.secured:visited {
	background-position: 0 -37px;
}
.dd .ddChild a.video, .dd .ddChild a.video:visited {
	background-position: 0 0;
}
/*******************************/
